OpenSeed Web - Bug #815

Manage PODs : Empty PODs
04/25/2019 06:13 AM - Sarina Byanjankar

Status: Verified Start date: 04/25/2019
Priority: High Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

If there are no pods added , it should show suitable message for that. (same goes for contents and companies)

History

#1 - 04/25/2019 06:14 AM - Sarina Byanjankar

- Description updated

#2 - 05/01/2019 05:15 AM - Suraj Manandhar

- Status changed from Open to In Progress

#3 - 05/01/2019 05:15 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#4 - 05/03/2019 03:52 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
